List business users
curl --request GET \
--url https://sandbox-revo-api.raliopay.com/api/v1/account/business-user \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-revo-api.raliopay.com/api/v1/account/business-user"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-revo-api.raliopay.com/api/v1/account/business-user', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"businessActivity": {
"businessNature": "Online retail of electronic products",
"companySize": {
"branchesInCountry": 3,
"branchesOutsideCountry": 1,
"totalEmployees": 25
},
"existingProviders": {
"banks": [
"Santander",
"BBVA"
],
"psps": [
"Stripe",
"PayPal"
]
},
"expectedMonthlyVolume": "50K_TO_250K",
"fundsFlow": {
"inwardsPayments": [
{
"country": "ES",
"percentage": 70,
"productSector": "Electronics"
}
],
"outwardsPayments": [
{
"country": "ES",
"percentage": 70,
"productSector": "Electronics"
}
]
},
"industryType": "ECOMMERCE",
"industryTypeOther": "Digital Marketing",
"msbRelationship": {
"purposeOfTransactions": "Payment for goods and services",
"targetClients": "B2C consumers in Europe"
},
"productsAndServices": [
"Electronics",
"Accessories",
"Software"
],
"revenueBreakdown": [
{
"percentage": 60,
"productOrService": "Electronics"
}
],
"revenueModel": "Direct sales to consumers"
},
"company": {
"addresses": {
"operational": {
"city": "Madrid",
"country": "ES",
"line1": "Calle Gran Via 123",
"postalCode": "28013",
"province": "Madrid"
},
"registered": {
"city": "Madrid",
"country": "ES",
"line1": "Calle Gran Via 123",
"postalCode": "28013",
"province": "Madrid"
}
},
"aliasName": "Acme Corp",
"contact": {
"email": "contact@acmecorp.com",
"mobileCountryCode": "ES",
"mobileNumber": "+34612345678",
"phoneNumber": "+34912345678",
"phoneNumberCountry": "ES"
},
"incorporation": {
"constitutionType": "LLC",
"constitutionTypeOther": "Joint Venture",
"country": "ES",
"date": "2020-01-15",
"documentNumber": "B12345678"
},
"legalName": "Acme Corporation S.L.",
"website": "https://www.acmecorp.com"
},
"id": "550e8400-e29b-41d4-a716-446655440000",
"kybLevel": "REGULAR"
}
]{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}Business users
List business users
Get a list of all business users with extended company information
GET
/
api
/
v1
/
account
/
business-user
List business users
⌘I